body {
    font-family: helvetica;
}
img#logo {
    padding: 150px;
	width: 150px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
h1#logo-header{
	text-align: center;
	margin-top: -150px;
    font-size: 1em;
    font-family: 'Cinzel Decorative', cursive;
}

form#login, .authForm {
	width: 400px;
	margin-top: 120px;
	margin-left: auto;
	margin-right: auto;
}

form#login input, .authForm input {
	display: block;
	width: 100%;
	font-size: 18px;
	margin-top: 10px;
}
input[type="text"],input[type="password"] {
	padding-left: 10px;
}
form#login button, .authForm button {
	margin-top: 10px;
	font-size: 18px;
	background: white;
    border: none;
    font-weight: bold;
    text-align: left;
    min-width: 40%;
    display: inline-block;
    cursor: pointer;
}
#forgotButton {
    float: right;
}
h2 {
    color: green;
    text-align: center;
}
#mini-logo {
    width: 60px;
    display: inline-block;
    margin-left: 10px;
}
/*#mainNav {
    display: inline-block;
    vertical-align: top;
    position: absolute;
    right: 50px;
    text-align: right;
    top: 0;
}*/
#mainNav {
    display: inline-block;
    vertical-align: top;
    position: relative;
    text-align: right;
    float: right;
    width: auto;
    min-width: 76px;
}
#mainNav ul {
    margin-top: 1px;
    list-style-type: none;
    padding-left: 0;
}
#mainNav ul li a {
    text-decoration: none;
}
#mainNav ul li {
    font-size: 13px;
}

#projects tr td:hover {
    background-color: rgba(0,0,0, 0.15);
}
h2.projectTitle {
    text-align: left;
    padding-left: 10px;
    color: black;
    display: inline-block;
    margin-top: 0;
}
#addProject {
    width: 25px;
    cursor: pointer;
    padding: 5px;
    position: relative;
    vertical-align: top;
    float: right;
}
#projTableControls {
    padding-top: 20px;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: -63px;
}

#projectsFilter{
    cursor: pointer;
    width: 25px;
    margin-left: 5px;
    vertical-align: top;
    padding: 5px;
    position: relative;
    float: right;
}

#projectsMenu {
    cursor: pointer;
    width: 25px;
    margin-left: 5px;
    vertical-align: top;
    padding: 5px;
}
#addProject:hover, #projectsMenu:hover, #projectsFilter:hover{
    background-color: rgba(0,0,0,0.15);
}
#projectSearch {
    display: inline-block;
    vertical-align: top;
    line-height: 25px;
    margin-bottom: 10px;
    margin-left: 0;
    min-width: 250px;
    position: relative;
    float: right;
}
/*#notificationsLink {
    color: red;
    font-weight: bold;
}*/
#projMenu {
    position: fixed;
    background: white;
    border: 1px solid rgb(44, 144, 208);
    left: 55px;
    display: none;
}
#projMenu ul{
    list-style-type: none;
    padding: 0;
}
#projMenu ul li {
    margin-bottom: 10px;
    font-weight: bold;
    cursor: pointer;
    margin-left: 0;
    margin-right: 0;
    padding: 10px;
    color: rgb(44, 144, 208);
}
#projMenu ul li:hover {
    background-color: rgba(0,0,0, 0.15);
}
a:visited { 
    color: blue; 
}
@media only screen and (max-width: 800px) {
   form#login {
        width: 90%;
    } 
    img#logo {
        padding: 50px;
    }
    h1#logo-header {
        margin-top: -50px;
    }
}
